<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : LEXUS Tool
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="LEXUS_7440101.html">LEXUS</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : LEXUS Tool</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The LEXUS Tool consists of three elements: An input field, a section in which you can set various advanced search options, and a results field. Enter a word or phrase in the input field and click “Enter” or the “Search” button to start the query. The search is case-sensitive. You can also use the drop-down menu at the end of the input field to select a word or phrase for which you have searched earlier in this session.<span style="color: rgb(255,0,0);"> </span>
            </p>
            <p>
              You can set advanced options after opening the section below the input field by opening the line below the search term. A target lexicon can be selected. Currently data from the German dictionary elexiko (<a href="http://www.owid.de/wb/elexiko/start.html" class="external-link" rel="nofollow">http://www.owid.de/wb/elexiko/start.html</a>) from the Institute for German Language in Mannheim, Germany, is available, as well as a Wichita lexicon offered by Max-Plank-Institute for Psycholinguistics (<a class="external-link" href="http://www.lat-mpi.eu/tools/lexus/" rel="nofollow">http://www.lat-mpi.eu/tools/lexus/</a>) in Nijmegen, the Netherlands.
            </p>
            <p>
              The target data categories that can be chosen depend on the structure of the selected lexicon. Relating to the target data category, various search conditions can be set: "is“, "contains“, "begins with“, and "ends with“. In addition to these options, you can select "is negated“ via a check box to filter your query.
            </p>
            <p>
              The search results are presented in the results field below the options menu. Results of different queries are shown in different tabs. On the left side of the result you will find a tree of folders according to the structure of the selected lexicon. The lexicon entry itself is displayed on the right side.
            </p>
            <p>
              <span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/8126527/9240702.png" data-image-src="attachments/8126527/9240702.png"/> </span>
            </p>
            <div class="noprint">
              <p>
                <br/>
                <span style="color: rgb(255,0,0);"> </span>
              </p>
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          LEXUS Tool
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
